@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #7F7F7F url("../../images/definitive%20design%20-%20background2%20(small).png") no-repeat center top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.6530729873259px;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: 4px;
}

#pu2960
{
	width: 0.01px;
	left: -1px;
	position: relative;
}

#u2960
{
	z-index: 13;
	width: 380px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2960_clip
{
	overflow: hidden;
	width: 380px;
	height: 529px;
}

#u2960_img
{
	margin-left: -16px;
	margin-top: -1px;
	margin-right: -14px;
}

#u2962-4
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 450px;
	left: 258px;
}

#u2963-15
{
	z-index: 19;
	width: 337px;
	min-height: 272px;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 17px;
}

#u2963-2
{
	font-size: 33px;
	line-height: 40px;
	color: #138F99;
	font-weight: normal;
}

#u2963-3
{
	font-size: 2px;
	line-height: 2px;
	color: #FFFFFF;
}

#u2963-5,#u2963-7,#u2963-8,#u2963-10,#u2963-11,#u2963-13
{
	font-size: 14px;
	color: #FFFFFF;
}

#u3190
{
	z-index: 43;
	width: 379px;
	margin-right: -10000px;
	left: 1px;
}

#u3191
{
	z-index: 44;
	width: 208px;
	margin-right: -10000px;
	left: 171px;
}

#u3193
{
	z-index: 46;
	width: 226px;
	margin-right: -10000px;
	margin-top: 11px;
}

#accordionu3195wrapper
{
	min-height: 250px;
	width: 141px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 52px;
}

#accordionu3195
{
	z-index: 48;
	width: 141px;
}

#u3196
{
	z-index: 49;
	width: 153px;
	left: -12px;
}

#u3197
{
	z-index: 51;
	height: 60px;
	width: 153px;
}

#u3198
{
	z-index: 55;
	width: 107px;
	margin-left: 17px;
	top: -6px;
	margin-bottom: 56px;
}

#menuu3199
{
	z-index: 56;
	width: 107px;
	margin-right: -10000px;
}

#u3208
{
	z-index: 59;
	width: 107px;
	margin-right: -10000px;
}

._u3208.f3s_top
{
	height: 34px;
	width: 107px;
}

#u3201
{
	z-index: 67;
	width: 107px;
	margin-right: -10000px;
}

#pu3208:active ._u3208.f3s_top,._u3201.f3s_top
{
	height: 34px;
	width: 107px;
}

#u3230
{
	z-index: 75;
	width: 107px;
	margin-right: -10000px;
}

#pu3201:active ._u3201.f3s_top,._u3230.f3s_top
{
	height: 34px;
	width: 107px;
}

#u3237
{
	z-index: 83;
	width: 107px;
	margin-right: -10000px;
}

#pu3230:active ._u3230.f3s_top,._u3237.f3s_top
{
	height: 34px;
	width: 107px;
}

#u2954
{
	z-index: 89;
	width: 379px;
	margin-right: -10000px;
	left: 1px;
}

#u2948
{
	z-index: 90;
	width: 208px;
	margin-right: -10000px;
	left: 171px;
}

#u2942
{
	z-index: 92;
	width: 226px;
	margin-right: -10000px;
	margin-top: 11px;
}

#accordionu2966
{
	z-index: 94;
	width: 141px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 52px;
}

#accordionu3195_position_content,#accordionu2966_position_content
{
	margin-top: -2px;
	margin-bottom: -6px;
}

#u2967
{
	z-index: 95;
	width: 153px;
	left: -12px;
}

#u2968
{
	z-index: 97;
	height: 60px;
	width: 153px;
}

#u2969
{
	z-index: 101;
	width: 107px;
	margin-left: 17px;
	top: -6px;
	margin-bottom: 56px;
}

#menuu2893
{
	z-index: 102;
	width: 107px;
	margin-right: -10000px;
}

#u3207,#u2928
{
	width: 107px;
}

#u2931
{
	z-index: 105;
	width: 107px;
	margin-right: -10000px;
}

#pu3237:active ._u3237.f3s_top,._u2931.f3s_top
{
	height: 34px;
	width: 107px;
}

#u2922
{
	z-index: 113;
	width: 107px;
	margin-right: -10000px;
}

#pu2931:active ._u2931.f3s_top,._u2922.f3s_top
{
	height: 34px;
	width: 107px;
}

#u2908
{
	z-index: 121;
	width: 107px;
	margin-right: -10000px;
}

#pu2922:active ._u2922.f3s_top,._u2908.f3s_top
{
	height: 34px;
	width: 107px;
}

#u3233,#u2909
{
	height: 27px;
	width: 105px;
	margin-right: -10000px;
	top: 5px;
	left: 1px;
}

#u3200,#u3227,#u3234,#u2921,#u2907,#u2914
{
	width: 107px;
	margin-top: 2px;
}

#pu3208,#pu3201,#pu3230,#pu3237,#pu2931,#pu2922,#pu2908,#pu2917
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u2917
{
	z-index: 129;
	width: 107px;
	margin-right: -10000px;
}

#pu2908:active ._u2908.f3s_top,._u2917.f3s_top
{
	height: 34px;
	width: 107px;
}

#pu2917:active ._u2917.f3s_top
{
	height: 34px;
	width: 107px;
}

#u3209,#u3202,#u3238,#u2934,#u2924,#u2920
{
	height: 24px;
	width: 105px;
	margin-right: -10000px;
	top: 5px;
	left: 1px;
}

#pu3208:active #u3209,#pu3201:active #u3202,#pu3230:active #u3233,#pu3237:active #u3238,#pu2931:active #u2934,#pu2922:active #u2924,#pu2908:active #u2909,#pu2917:active #u2920
{
	margin-right: -10000px;
	top: 5px;
	left: 1px;
}

#pu3208:active #u3208,#pu3201:active #u3201,#pu3230:active #u3230,#pu3237:active #u3237,#pu2931:active #u2931,#pu2922:active #u2922,#pu2908:active #u2908,#pu2917:active #u2917
{
	width: 107px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu3179-8
{
	width: 0.01px;
	margin-top: 8px;
	position: relative;
}

#u3179-8
{
	z-index: 2;
	width: 380px;
	min-height: 27px;
	margin-right: -10000px;
}

#u3185-6
{
	z-index: 34;
	width: 380px;
	min-height: 27px;
	margin-right: -10000px;
}

#ppu3182
{
	width: 0.01px;
	margin-left: 77px;
	position: relative;
}

#pu3182
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 233px;
}

#u3182
{
	z-index: 11;
	width: 32px;
	margin-right: -10000px;
}

#u3188
{
	z-index: 41;
	width: 32px;
	margin-right: -10000px;
}

#u3180
{
	z-index: 10;
	width: 225px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3186
{
	z-index: 40;
	width: 225px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 1px;
}

#page .verticalspacer
{
	clear: both;
}

